Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: com.apple.Webkit.Plugin.64 continues to be a problem

The thread that was answered on this issue and marked 'solved' was not actually a solution at all, and does not address the issue for my 2016 nmacbook pro with Safari 11.0.1 running on macOS High Sierra 10.13.1. The options described don't exist in the Security menu.


Please can someone provide a solution.


In my case it pops up whenever I open Safari and says "com.apple.WebKit.Plugin.64wants to use your confidential information stored in "v4.services.acrobat.com" in your Keychain".


It does this every time, despite the fact that I am not opening any page that contains any adobe files or requires any plugins.

MacBook Pro (15-inch, Late 2016), macOS High Sierra (10.13.1), null

Posted on

Reply

Page content loaded

User profile for user: jimbowesto

Question: com.apple.Webkit.Plugin.64 continues to be a problem